var system=require("../../system")
var settings=require("../../../config/settings");
const CtlBase = require("../ctl.base");
const uuidv4 = require('uuid/v4');
class CustomerRollPicCtl extends CtlBase{
   constructor(){
     super(CtlBase.getServiceName(CustomerRollPicCtl));
     //this.appS=system.getObject("service.appSve");
   }
}
module.exports=CustomerRollPicCtl;
